Subject: RE: TW Commercial Groups' Move
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Mar 2002 09:33:31 -0800 (PST)

Donna, there's one more request.  Kim would like to have cable connections in the area where we will be moving.  Do you know whether there is an existing cable line in that area?

adr

Audrey D. Robertson
Transwestern Pipeline Company 
email address:  [email-masked]
(713) 853-5849
(713) 646-2551 Fax

 -----Original Message-----
From: 	Scott, Donna  
Sent:	Tuesday, March 05, 2002 4:40 PM
To:	Robertson, Audrey
Subject:	RE: TW Commercial Groups' Move

Audrey,
Timing is everything, I hope we have accommodated your needs.  I just want to make sure you do not need anything from me and that Ruthann and Pam are taking care of you and your group.
Donna

 -----Original Message-----
From: 	Robertson, Audrey  
Sent:	Tuesday, March 05, 2002 12:20 PM
To:	Scott, Donna
Cc:	Watson, Kimberly; Harris, Steven
Subject:	TW Commercial Groups' Move

Donna, Kim mentioned in staff meeting you will need my assistance in providing the space needed for our fax machine, printers, etc.  I am available to meet and provide all of the necessary information needed for this upcoming move.

Please call at your convenience.

adr

Audrey D. Robertson
Transwestern Pipeline Company 
email address:  [email-masked]
(713) 853-5849
(713) 646-2551 Fax